PS2PS(1)

NAME
ps2ps, eps2eps - Ghostscript PostScript "Distiller"

SYNTAX
ps2ps [ Optionen ] Eingabe.ps Ausgabe.ps
eps2eps [ Optionen ] Eingabe.eps Ausgabe.eps

BESCHREIBT
ps2ps benutzt gs(1) um die PostScript(tm)-Dateien "Eingabe.ps" in einfacheres und (meist) schnelleres PostScript in "Ausgabe.ps" zu konvertieren. Normalerweise darf die Ausgabe PostScript-Level-2-Konstrukte benutzen, aber -dLanguageLevel=1 erzwingt die Ausgabe von Level 1.

eps2eps führt analoge Optimierungen bei Encapsulated PostScript (EPS) Dateien durch.

DATEIEN
Rufen Sie "gs -h" auf, um den Ort der Ghostscript-Dokumentation auf Ihrem System zu ermitteln, wo Sie weitere Informationen finden.

VERSION
Dieses Document wurde zuletzt für Ghostscript Version 7.21 überarbeitet.

AUTOR
Artifex Software, Inc. und artofcode LLC sind die Hauptautoren von Ghostscript.